FcStrPlus(3)

NAME
FcStrPlus - concatenate two strings

SYNOPSIS

#include <fontconfig.h>

FcChar8 * FcStrPlus (const FcChar8 *s1, const FcChar8 *s2);

DESCRIPTION

This function allocates new storage and places the concatenation of s1 and s2 there, returning the new string.

VERSION

Fontconfig version 2.6.0